Subject: bug#26658: cc-mode doesn't use prog-mode-map as parent for c-mode-base-map

From: Vasilij Schneidermann <[email-masked]>
Date: Wed, 26 Apr 2017 08:37:57 +0200

Another thing to keep in mind is that the assumption there isn't
anything interesting in prog-mode-map for cc-mode to use is wrong: The
bug report that prompted me to open this one was about the user putting
keys into it that end up being shared from all derived modes.